IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
DELETE FROM T_BD_SCHEDULECONFIG WHERE FID = 1989928120635024394;
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
INSERT INTO T_BD_SCHEDULECONFIG(FID,FSELBILLID,FSCHSCHEDULEID,FCANCLOSE,FMASTERID,FSTATUS,FSELBILLFILTER_TAG,FNUMBER,FNAME,FINTERFACE,FCREATETIME,FENABLE,FMODIFIERID,FEXETYPE,FMODIFYTIME,FSELBILLFILTER,FCREATORID) VALUES (1989928120635024394,'bcm_model','22JPMMK1RRC3','1',1989928120635024394,'A','{"filterRow":[],"forList":false}','cm_bcm_CleanExecuteLog_SKDP_S','清理业务规则执行情况日志',' ',{ts'2024-07-08  00:00:00'},'1',13466739,'bill',{ts'2024-07-08  00:00:00'},' ',13466739); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
DELETE FROM T_BD_SCHEDULECONFIG WHERE FID = 1989928120635024393;
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
INSERT INTO T_BD_SCHEDULECONFIG(FID,FSELBILLID,FSCHSCHEDULEID,FCANCLOSE,FMASTERID,FSTATUS,FSELBILLFILTER_TAG,FNUMBER,FNAME,FINTERFACE,FCREATETIME,FENABLE,FMODIFIERID,FEXETYPE,FMODIFYTIME,FSELBILLFILTER,FCREATORID) VALUES (1989928120635024393,'bcm_model','17TV3JFJ21/A','1',1989928120635024393,'A','{"filterRow":[],"forList":false}','cm_bcm_CleanLog_SKDP_S','清理采集日志',' ',{ts'2024-07-08  00:00:00'},'1',13466739,'bill',{ts'2024-07-08  00:00:00'},' ',13466739); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
DELETE FROM T_BD_SCHEDULECONFIG WHERE FID = 1989928120635024396;
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
INSERT INTO T_BD_SCHEDULECONFIG(FID,FSELBILLID,FSCHSCHEDULEID,FCANCLOSE,FMASTERID,FSTATUS,FSELBILLFILTER_TAG,FNUMBER,FNAME,FINTERFACE,FCREATETIME,FENABLE,FMODIFIERID,FEXETYPE,FMODIFYTIME,FSELBILLFILTER,FCREATORID) VALUES (1989928120635024396,'bcm_model','2B3BKM1M+ZE+','1',1989928120635024396,'A','{"filterRow":[],"forList":false}','cm_bcm_CleanPermLog_SKDP_S','清理权限日志计划',' ',{ts'2024-07-08  00:00:00'},'1',13466739,'bill',{ts'2024-07-08  00:00:00'},' ',13466739); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
DELETE FROM T_BD_SCHEDULECONFIG WHERE FID = 1989928120635024397;
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
INSERT INTO T_BD_SCHEDULECONFIG(FID,FSELBILLID,FSCHSCHEDULEID,FCANCLOSE,FMASTERID,FSTATUS,FSELBILLFILTER_TAG,FNUMBER,FNAME,FINTERFACE,FCREATETIME,FENABLE,FMODIFIERID,FEXETYPE,FMODIFYTIME,FSELBILLFILTER,FCREATORID) VALUES (1989928120635024397,'bcm_model','23IUG09KUOQG','1',1989928120635024397,'A','{"filterRow":[],"forList":false}','cm_bcm_RecordListEntityCleanTask_SKDP_S','清理报表编制临时表',' ',{ts'2024-07-08  00:00:00'},'1',13466739,'bill',{ts'2024-07-08  00:00:00'},' ',13466739); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
DELETE FROM T_BD_SCHEDULECONFIG WHERE FID = 1989928120635024391;
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
INSERT INTO T_BD_SCHEDULECONFIG(FID,FSELBILLID,FSCHSCHEDULEID,FCANCLOSE,FMASTERID,FSTATUS,FSELBILLFILTER_TAG,FNUMBER,FNAME,FINTERFACE,FCREATETIME,FENABLE,FMODIFIERID,FEXETYPE,FMODIFYTIME,FSELBILLFILTER,FCREATORID) VALUES (1989928120635024391,'bcm_model','3C5559H6Q1LD','1',1989928120635024391,'A','{"filterRow":[],"forList":false}','cm_bcm_TaskCreateDisCleanTask_SKDP_S','任务管理实例清理分发成员临时表',' ',{ts'2024-07-08  00:00:00'},'1',13466739,'bill',{ts'2024-07-08  00:00:00'},' ',13466739); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
DELETE FROM T_BD_SCHEDULECONFIG WHERE FID = 1989859436507736064;
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
INSERT INTO T_BD_SCHEDULECONFIG(FID,FSELBILLID,FSCHSCHEDULEID,FCANCLOSE,FMASTERID,FSTATUS,FSELBILLFILTER_TAG,FNUMBER,FNAME,FINTERFACE,FCREATETIME,FENABLE,FMODIFIERID,FEXETYPE,FMODIFYTIME,FSELBILLFILTER,FCREATORID) VALUES (1989859436507736064,'bcm_model','2HV3NGWPCLZL','1',1989859436507736064,'A','{"filterRow":[],"forList":false}','bcm_MyTemplateListCleanTask','清理我的模板临时表',' ',{ts'2024-07-08  00:00:00'},'1',13466739,'bill',{ts'2024-07-08  00:00:00'},' ',13466739); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
DELETE FROM T_BD_SCHEDULECONFIG WHERE FID = 1989928120635024392;
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
INSERT INTO T_BD_SCHEDULECONFIG(FID,FSELBILLID,FSCHSCHEDULEID,FCANCLOSE,FMASTERID,FSTATUS,FSELBILLFILTER_TAG,FNUMBER,FNAME,FINTERFACE,FCREATETIME,FENABLE,FMODIFIERID,FEXETYPE,FMODIFYTIME,FSELBILLFILTER,FCREATORID) VALUES (1989928120635024392,'bcm_model','2P1/FF5K3FPE','1',1989928120635024392,'A','{"filterRow":[],"forList":false}','cm_bcm_adjustrecomputelog_clear_task_SKDP_S','分录审核反审核重算日志清理任务',' ',{ts'2024-07-08  00:00:00'},'1',13466739,'bill',{ts'2024-07-08  00:00:00'},' ',13466739); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
DELETE FROM T_BD_SCHEDULECONFIG WHERE FID = 1989928120635024389;
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
INSERT INTO T_BD_SCHEDULECONFIG(FID,FSELBILLID,FSCHSCHEDULEID,FCANCLOSE,FMASTERID,FSTATUS,FSELBILLFILTER_TAG,FNUMBER,FNAME,FINTERFACE,FCREATETIME,FENABLE,FMODIFIERID,FEXETYPE,FMODIFYTIME,FSELBILLFILTER,FCREATORID) VALUES (1989928120635024389,'bcm_model','3DKHGEO3NOH1','1',1989928120635024389,'A','{"filterRow":[],"forList":false}','cm_bcm_BaseDataAuthDeletedGrpCleanTask_SKDP_S','基础数据权限删除组数据清除任务计划',' ',{ts'2024-07-08  00:00:00'},'1',13466739,'bill',{ts'2024-07-08  00:00:00'},' ',13466739); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
DELETE FROM T_BD_SCHEDULECONFIG WHERE FID = 1989928120635024395;
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG')
INSERT INTO T_BD_SCHEDULECONFIG(FID,FSELBILLID,FSCHSCHEDULEID,FCANCLOSE,FMASTERID,FSTATUS,FSELBILLFILTER_TAG,FNUMBER,FNAME,FINTERFACE,FCREATETIME,FENABLE,FMODIFIERID,FEXETYPE,FMODIFYTIME,FSELBILLFILTER,FCREATORID) VALUES (1989928120635024395,'bcm_model','3DKHS8X=ODYA','1',1989928120635024395,'A','{"filterRow":[],"forList":false}','cm_bcm_BaseMemPermDeletedGrpCleanTask_SKDP_S','基础成员权限删除组数据清除任务计划',' ',{ts'2024-07-08  00:00:00'},'1',13466739,'bill',{ts'2024-07-08  00:00:00'},' ',13466739); 


IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
DELETE FROM T_BD_SCHEDULECONFIG_L WHERE FPKID = '48E7OOC6277C';
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
INSERT INTO T_BD_SCHEDULECONFIG_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1989859436507736064,'48E7OOC6277C','zh_CN','清理我的模板临时表'); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
DELETE FROM T_BD_SCHEDULECONFIG_L WHERE FPKID = '48EJI5UGG892';
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
INSERT INTO T_BD_SCHEDULECONFIG_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1989928120635024389,'48EJI5UGG892','zh_CN','基础数据权限删除组数据清除任务计划'); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
DELETE FROM T_BD_SCHEDULECONFIG_L WHERE FPKID = '48EJI5UGG894';
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
INSERT INTO T_BD_SCHEDULECONFIG_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1989928120635024391,'48EJI5UGG894','zh_CN','任务管理实例清理分发成员临时表'); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
DELETE FROM T_BD_SCHEDULECONFIG_L WHERE FPKID = '48EJI5UGG895';
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
INSERT INTO T_BD_SCHEDULECONFIG_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1989928120635024392,'48EJI5UGG895','zh_CN','分录审核反审核重算日志清理任务'); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
DELETE FROM T_BD_SCHEDULECONFIG_L WHERE FPKID = '48EJI5UGG896';
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
INSERT INTO T_BD_SCHEDULECONFIG_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1989928120635024393,'48EJI5UGG896','zh_CN','清理采集日志'); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
DELETE FROM T_BD_SCHEDULECONFIG_L WHERE FPKID = '48EJI5UGG897';
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
INSERT INTO T_BD_SCHEDULECONFIG_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1989928120635024394,'48EJI5UGG897','zh_CN','清理业务规则执行情况日志'); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
DELETE FROM T_BD_SCHEDULECONFIG_L WHERE FPKID = '48EJI5UGG898';
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
INSERT INTO T_BD_SCHEDULECONFIG_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1989928120635024395,'48EJI5UGG898','zh_CN','基础成员权限删除组数据清除任务计划'); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
DELETE FROM T_BD_SCHEDULECONFIG_L WHERE FPKID = '48EJI5UGG899';
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
INSERT INTO T_BD_SCHEDULECONFIG_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1989928120635024396,'48EJI5UGG899','zh_CN','清理权限日志计划'); 

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
DELETE FROM T_BD_SCHEDULECONFIG_L WHERE FPKID = '48EJI5UGG89=';
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
INSERT INTO T_BD_SCHEDULECONFIG_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1989928120635024397,'48EJI5UGG89=','zh_CN','清理报表编制临时表'); 
